doctype html
|%{
|	caracterizacao = analiseEspecifica.analise.processo.caracterizacao;
|	numeroProtocolo = analiseEspecifica.analise.processo.numero;
|	siglaLicenca = caracterizacao.tipoLicenca.sigla;
|   nomeEmpreendedor = empreendedor.pessoa.nome ? empreendedor.pessoa.nome : empreendedor.pessoa.razaoSocial; 
|}%
html(lang="pt-br")
	head
		meta(charset='utf-8')
		title Análise - Licenciamento Ambiental - Mato Grosso do Sul
		link(rel='stylesheet' href='${templatePath}/style/estilo.css')
		style.
			* {
				margin: 0;
				padding:0;
			}




	body(style='margin-left: 19px; margin-top:-4px;')
		
		table

			tr.estrutura
				td(style='width: 10%')
				td(style='width: 10%')
				td(style='width: 10%')
				td(style='width: 10%')
				td(style='width: 10%')
				td(style='width: 10%')
				td(style='width: 10%')
				td(style='width: 10%')
				td(style='width: 10%')
				td(style='width: 10%')
			
			tr.titulo
				td.text-center(colspan='10') PARECER TÉCNICO
		
			tr
				td.text-center(colspan='10')
					span PARECER TÉCNICO Nº ${numeroProcesso}
			
			tr
				td(colspan='5')
					span Processo Nº: ${analiseEspecifica.analise.processo.caracterizacao.processoLicenciamento.numero}
				td(colspan='5')
					span Protocolo Nº: ${analiseEspecifica.analise.processo.numero}
		br
		h3 INTERESSADO: ${nomeEmpreendedor}

		ol.lista-conteudo
		
			|\#{if vistoria.realizada == false}
			li  
				.titulo-item DA JUSTIFICATIVA DA NÃO VISTORIA
				.conteudo-item  
					|\#{verbatim}${vistoria.conclusao}\#{/verbatim}
			|\#{/if}

			li
				.titulo-item DO PROCESSO
				.conteudo-item
					|\#{verbatim}${parecer.doProcesso}\#{/verbatim}

			li
				.titulo-item DA ANÁLISE TÉCNICA
				.conteudo-item
					|\#{verbatim}${parecer.daAnaliseTecnica}\#{/verbatim}

			li
				.titulo-item DA CONCLUSÃO
				.conteudo-item
					|\#{verbatim}${parecer.daConclusao}\#{/verbatim}
	
		div(ng-show="parecer.condicionantes != null")
			h3(style=" margin-top:30px;") RESTRIÇÕES E/OU CONDIÇÕES DE VALIDADE DESTA LICENÇA - ${siglaLicenca} Nº ${numeroLicenca}

			ol.lista-conteudo
				|\#{if !parecer.condicionantes.isEmpty()}
				|\#{list items:parecer.condicionantes, as:'condicionante'}
				li.titulo-item
					.conteudo-item
						span ${condicionante.texto} 
						br
						|\#{if condicionante.prazo != null}
						b Prazo para atendimento de ${condicionante.prazo} dias.
						|\#{/if}
				|\#{/list}
				|\#{/if}
				|\#{if !parecer.restricoes.isEmpty()}
				|\#{list items:parecer.restricoes, as:'restricao'}
				li.titulo-item
					.conteudo-item
						span ${restricao.texto}
				|\#{/list}
				|\#{/if}

		br
		p.text-align-center ${nomeAnalista}
		p.text-align-center
			strong Analista Técnico
		br
		p.in-right Campo Grande, ${dataDoParecer}